@font-face {
	font-family: 'lato';
	src: url('../fonts/lato/lato.eot');
	src: url('../fonts/lato/lato.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato.woff2') format('woff2'), url('../fonts/lato/lato.woff') format('woff'), url('../fonts/lato/lato.ttf') format('truetype'), url('../fonts/lato/lato.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'eurofurence';
	src: url('../fonts/eurofurence/eurofurence.eot');
	src: url('../fonts/eurofurence/eurofurence.eot?#iefix') format('embedded-opentype'), url('../fonts/eurofurence/eurofurence.woff2') format('woff2'), url('../fonts/eurofurence/eurofurence.woff') format('woff'), url('../fonts/eurofurence/eurofurence.ttf') format('truetype'), url('../fonts/eurofurence/eurofurence.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}

::-webkit-input-placeholder {
	color: #9b9b9b;
	opacity: 1;
	font-size: 16px;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #9b9b9b;
	opacity: 1;
	font-size: 16px;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #9b9b9b;
	opacity: 1;
	font-size: 16px;
}

:-ms-input-placeholder {
	color: #9b9b9b;
	opacity: 1;
	font-size: 16px;
}

input:focus::-webkit-input-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}

input:focus:-moz-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}


/* FF 4-18 */

input:focus::-moz-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}


/* FF 19+ */

input:focus:-ms-input-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}

textarea:focus::-webkit-input-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}

textarea:focus:-moz-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}


/* FF 4-18 */

textarea:focus::-moz-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}


/* FF 19+ */

textarea:focus:-ms-input-placeholder {
	color: #9b9b9b;
	font-size: 16px;
}

.wsmenu {
	font-family: 'lato', Arial, Helvetica, sans-serif;
	background-color: #1e315b;
}


/*====================================== HEADER ================================================*/

header.menubar {
	background-color: #ffffff;
	padding: 10px 0px;
}

.menu {
	float: right;
}

.logo {
	float: left;
}

.logo img {
	width: 250px;
	margin: 0px;
	padding: 0px;
}

.topbar ul li {
	list-style-type: none;
	display: inline-block;
	margin-left: 15px;
}

.topbar ul li a {
	color: #1f315b;
    font-size: 17px;
    font-weight: 400;
}

.topbar {
	text-align: right;
	margin: 0px;
}

.topbar ul li a.mail {
	padding-left: 20px;
	background-image: url('../img/mail.png');
	background-repeat: no-repeat;
	background-position: left center;
}

.topbar ul li a.phone {
	padding-left: 20px;
	background-image: url('../img/phone.png');
	background-repeat: no-repeat;
	background-position: left center;
}

.wsmenu-list li a {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
}


/*******************Top header Icons*****************************/

.topbar ul li i {
	color: #da2c3e;
	padding-right: 5px;
	font-size:18px;
}

.topbar ul li a:hover {
	color: #da1e3f;
}


/************************************************/


/*===================================== Banner slider ================================================*/

a.slide-btn {
	color: #fff;
	background: #da1e3f;
	display: inline-block;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 12px 20px;
	font-weight: 600;
	transition: .5s;
	text-transform: uppercase;
	position: relative;
	transition: all 0.5s linear 0s;
	border: 1px solid #da1e3f;
	font-size: 14px;
}

a.slide-btn:hover {
	color: #fff;
}

.flexslider .slides img:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	background: rgba(0, 37, 74, 0.75);
	opacity: 1;
}

.flexslider {
	margin: 0 0 60px;
	background: #fff;
	border: none;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	zoom: 1;
}

.flexslider {
	width: 100%;
	margin: 0 auto;
	box-shadow: none;
}

.flexslider li {
	position: relative;
}

.flexslider .slides li:before {
	position: absolute;
	content: '';
	background-image: none;
	/*background-color: rgba(27, 30, 31, 0.39);*/
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.flexslider li .meta {
	position: absolute;
	top: 30%;
	left: 5%;
	color: white;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	font-family: 'lato', Arial, Helvetica, sans-serif;
}

.text_decro {
	/*background:#DA1E3F;*/
	background-color: rgba(31, 49, 91, 0.75);
	padding: 25px !important;
}

.p_text {
	/*	background:#1E315B;*/
	background-color: rgba(31, 49, 91, 0.75);
	padding: 10px !important;
	margin-top: 10px;
	font-size: 17px !important;
}

.flexslider li h2 {
	padding: 12px 18px 12px;
	margin-bottom: 0;
	font-size: 38px;
	font-weight: 600;
	text-transform: uppercase;
	line-height:45px;
}

.flexslider li p {
	padding: 13px 18px 11px;
	font-size: 20px;
	margin-bottom: 0;
	font-weight: 300;
	line-height: 30px;
}

.flexslider li .category {
	display: flex;
	flex-direction: row;
}

.flexslider li .category p {
	background: #e43837;
	margin-right: 7px;
	font-size: 1.1em;
	padding: 12px 18px 10px;
	font-weight: 300;
}

.flexslider li .category span {
	background: #e43837;
	margin-top: 17px;
	padding: 8px 12px 0;
	font-size: 0.9em;
	font-weight: 300;
	height: 26px;
}

.flexslider li h1,
.flexslider li h2,
.flexslider li .category p,
.flexslider li .category span {
	-webkit-animation-duration: .6s;
	animation-duration: .6s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeOutLeft;
	animation-name: fadeOutLeft;
}

.flexslider li.flex-active-slide .meta h1,
.flexslider li.flex-active-slide .meta h2,
.flexslider li.flex-active-slide .meta .category p,
.flexslider li.flex-active-slide .meta .category span {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
	-webkit-animation-duration: .6s;
	animation-duration: .6s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .meta h2 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}

.flexslider li.flex-active-slide .meta .category p {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}

.flexslider li.flex-active-slide .meta .category span {
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
}

.flex-direction-nav {
	position: absolute;
	bottom: 60%!important;
}

.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 30px;
	height: 30px;
	background: #da1e3f;
	margin: -20px 0 0;
	position: absolute;
	top: 50px;
	z-index: 10;
	overflow: hidden;
	opacity: 1;
	cursor: pointer;
	color: #fff;
	/*	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;*/
}

.flex-direction-nav .flex-prev {
	text-align: left;
	left: 31px;
}

.flex-direction-nav .flex-next {
	position: absolute;
	left: 1472px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav a:before {
	font-family: FontAwesome;
	content: '\f104';
	font-size: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	top: 0;
	padding: 0px;
	font-size: 19px;
	line-height: 27px;
}

.flex-direction-nav a.flex-next:before {
	content: '\f105';
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes fadeOutLeft {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}

@keyframes fadeOutLeft {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}


/*===================================== About Section =========================================*/

.home-about-wrapper {
	padding: 0;
	width: 100%;
	float: left;
}

.home-about-wrapper h3 {
	font-weight: 600;
	margin: 0 0 15px;
	color: #222;
	font-size: 24px;
}

.home-about-wrapper p {
	color: #444;
	font-size: 15px;
	line-height: 24px;
}

.about-us {
	/*background: #f7f7f7;*/
	background: url(../img/bg.PNG);
	background-position: right;
	background-repeat: no-repeat;
}

.about-us .sec-title,
.about-us-2 .sec-title {
	text-align: center;
	margin-bottom: 50px;
}

.sec-title span {
	color: #da1e3f;
}

.about-us .sec-title h2:before,
.about-us-2 .sec-title h2:before {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -28px;
	bottom: -18px;
	width: 56px;
	height: 3px;
	background: #1e315b;
}


.sec-title h2:before {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -28px;
	bottom: -18px;
	width: 56px;
	height: 3px;
	background: #1e315b;
}

.sec-title h2 {
	position: relative;
	font-size: 30px;
	margin-bottom: 55px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 30px;
}

.about-image img {
	width: 100%;
}

.about-list li {
	color: #444;
	font-size: 15px;
	margin: 5px 0;
	line-height: 24px;
	list-style-type: none;
}

.about-list li i {
	color: #da1e3f;
	font-size: 18px;
	font-weight: 700;
	margin-right: 15px;
}


/*.btn:before {
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transform: scaleX(0);
	transform-origin: 0 50% 0 0;
	transition-duration: 0.3s;
	transition-property: transform;
	transition-timing-function: ease-out;
	z-index: -1;
	background: #da1e3f;
}*/

.btn {
	color: #000;
	display: inline-block;
	font-weight: 400;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 12px 20px;
	transition: .5s;
	text-transform: uppercase;
	position: relative;
	transition: all 0.5s linear 0s;
	border: 1px solid #da1e3f;
	border-radius: 0;
	margin: 10px 0 0;
	font-size: 15px;
	font-weight: 600;
}

.btn:hover {
	color: #fff;
	background-color: #da1e3f;
}

.btn:hover:before,
.btn:active::before {
	transform: scaleY(1);
}

.call-to-action .btn:hover,
.call-to-action .btn:focus {
	color: #fff;
	background: #da1e3f;
	font-weight: 600;
}

.cta_btn {
	color: #DA1E3F;
	display: inline-block;
	font-weight: 400;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 12px 20px;
	transition: .5s;
	text-transform: uppercase;
	position: relative;
	transition: all 0.5s linear 0s;
	border: 1px solid #da1e3f;
	border-radius: 0;
	margin: 10px 0 0;
	font-size: 15px;
	font-weight: 600;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, .15);
}

.cta_btn:hover {
	color: #DA1E3F;
}


/*====================================== Get A Quote Section ====================================*/

.call-to-action {
	padding: 0;
	width: 100%;
	float: left;
	background: #DC2424;
	/* fallback for old browsers */
}

.call-to-action h3 {
	font-size: 33px;
	font-weight: 700;
	line-height: 35px;
	margin: 0 0 16px;
	color: #fff;
}

.call-to-action p {
	margin: 0;
	color: #fff;
	font-size: 20px;
}

.call-to-action .btn {
	color: #fff;
}


/*



/*====================================== Services Section =========================================*/

.services-sec a {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 50px;
}


.services-sec-bg {
	background-color: #fff!important;
}

.services-sec h2 span {
	color: #da1e3f;
	font-weight: 600;
}

.callouts-wrapper .callouts-main {
	width: 100%;
	float: left;
}

.callouts-wrapper {
	padding: 0;
	width: 100%;
	float: left;
}

.callouts-wrapper div.title {
	margin: 0 0 -20px;
}



.callouts-wrapper p {
	text-align: center;
	margin: 0;
	padding: 0 0 5px;
	font-size: 16px;
}

.callouts-wrapper .callouts-main {
	width: 100%;
	float: left;
}

.callouts-main:hover .animated-border {
	width: 100%;
	background: #da1e3f;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


/*.callouts-main .animated-border {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	height: 3px;
	margin: -3px auto auto;
	transition: all 0.4s ease-in-out 0s;
	width: 1%;
}
*/

.callouts-wrapper .callouts-main {
	width: 100%;
	float: left;
}

.callouts-wrapper .callouts:hover a {
	color: #da2c3e!important;
}

.callouts-wrapper .callouts:hover {
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .15);
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .15);
}

.callouts-wrapper .callouts {
	margin: 40px 0 0;
	text-align: center;
	border: 1px solid #ededed;
	transition: all 0.3s ease 0s;
	padding: 30px;
	border-radius: 30px;
}

.callouts-wrapper .callouts p {
	font-size: 15px;
	line-height: 23px;
	margin: 0;
	padding: 0;
	color: #444;
}

.callouts-wrapper .callouts a:hover:before {
	transform: rotate(90deg);
}

.callouts-wrapper .callouts span {
	color: #222222;
	font-size: 45px;
	margin: 0 0 20px;
	display: inline-block;
}

.callouts-wrapper .callouts h3 {
	font-size: 25px!important;
	font-weight: 600;
	text-align: center;
	color: #da1e3f;
	margin-bottom: 20px;
}

.callouts-wrapper .callouts h3 a {
	color: #da1e3f;
	text-decoration: none;
}


/*=============================================== Footer =======================================================*/

.footer-top::before {
	/*background: #111214;*/
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.9;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

.copy-right {
	margin-top: 20px;
}

.footer-top {
	/*background: url(../img/bgfooter.jpg) center center fixed no-repeat;*/
	z-index: 9;
	position: relative;
	padding: 60px 0 0px;
	float: left;
	width: 100%;
	background: #1E315B;
	background-size: cover;
}

.footer-top p {
	color: #fff;
	font-size: 16px;
	line-height: 30px;
}

.footer-top h3.widget-title {
	padding: 0 0 0 10px;
}

.footer-top h3.widget-title.one {
	padding: 0;
	margin: 0px;
}

.footer-top h3.widget-title.one:before {
	display: none;
}


/*.footer-top h3.widget-title.one:after {
	content:"";
	position:absolute;
	left:0;
	width:25%;
	height:2px;
	background:#da1e3f;
	bottom:0
}*/

.footer-top h3.widget-title::before {
	content: "";
	background: #da1e3f;
	height: 22px;
	width: 2px;
	position: absolute;
	left: 0;
	top: 0;
}

.footer-top h3.widget-title,
.widget-title {
	color: #fff;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 20px;
	text-transform: capitalize;
	font-family: 'lato', Arial, Helvetica, sans-serif;
	font-size: 20px;
	position: relative;
	letter-spacing: 0;
}

h3 .widget-title1 {
	color: #fff;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 20px;
	text-transform: capitalize;
	font-size: 20px;
	position: relative;
	letter-spacing: 0;
}

.footer-top h3.widget-title img {
	margin: -20px 5px 20px 0;
	padding: 20px 10px 20px 10px;
	background-color: #1e315b;
}

.social-icon {
	margin-top: 35px;
}

.social-icon a {
	width: 40px;
	height: 40px;
	background: #da1e3f;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 42px;
	margin-right: 11px;
}

.social-icon a:hover {
	background: #fd0060;
	color: #fff;
}

.social-icon a.fb:hover {
	background: #3a559f;
}

.social-icon a.tw:hover {
	background: #50abf1
}

.social-icon a.gp:hover {
	background: #dd4b39
}

.social-icon a.dr:hover {
	background: #cf3f72
}

.social-icon a.be:hover {
	background: #0071b9
}

.nav-widget ul {
	margin: 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

.nav-widget ul li {
	padding: 0 0 15px;
	font-size: 16px;
}

.nav-widget ul li a {
	color: #fff;
}

.nav-widget ul li a:hover {
	color: #da1e3f;
}

.newslatter-widget {
	position: relative;
	margin-bottom: 30px;
}

.newslatter-widget input {
	background: #313131;
	border: none;
	padding: 9px 15px;
	color: #999999;
	width: 100%;
	letter-spacing: 1px;
	padding-right: 75px;
}

.newslatter-widget button,
.newslatter-widget input[type="submit"] {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	border: none;
	background: #da1e3f;
	color: #fff;
	font-weight: 500;
	padding: 0 18px;
	margin: 5px;
	cursor: pointer;
}

.footer-info p {
	margin-bottom: 5px;
	position: relative;
	padding-left: 20px;
}

.footer-info p i {
	margin-right: 5px;
	color: #b6b6b6;
	position: absolute;
	left: 0;
	top: 5px;
}

.footer-info p b {
	font-weight: 500;
}

.footer-top .form-group {
	margin-bottom: 15px;
}

.footer-top input {
	height: 42px;
	background: #ffffff;
	border: none;
	padding: 0 0 0 10px;
	width: 100%;
	color: #acacac;
	border-radius: 0px;
}

.footer-top .btn {
	color: #fff!important;
}

.btn1 {
	color: #000;
	display: inline-block;
	font-weight: 400;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 0;
	width: 160px;
	transition: .5s;
	text-transform: uppercase;
	position: relative;
	transition: all 0.5s linear 0s;
	border: 1px solid #da1e3f;
	border-radius: 0;
	margin: 0px 0 0;
	font-size: 15px;
}

.copyright {
	background: #000;
	color: #8e959b;
	padding: 15px 0px;
	float: left;
	width: 100%;
}

.copyright p {
	margin: 0;
}

.copyright span.color {
	color: #fff;
}


/*




/*================================================= Contact-us Page =================================================*/

.sec-title {
	text-align: center;
}

.contact-page {
	padding: 50px 0px;
}

.contact-page .col-4 {
	width: 40%;
	float: left;
}

.contact-page .col-6 {
	width: 60%;
	float: left;
}

.contact-page h3 {
	font-family: 'eurofurence';
	font-size: 28px;
	margin-bottom: 25px;
}

.contact-page ul li a {
	display: block;
	padding: 8px 0px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #060606;
}

.contact-page ul li a:hover {
	color: #da1e3f;
	;
}

.contact-page ul li a.mail {
	padding-left: 50px;
	background-image: url('../img/mail2.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 20px;
}

.contact-page ul li a.phone {
	padding-left: 50px;
	background-image: url('../img/phone2.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 20px;
}

.contact-page ul li a.fax {
	padding-left: 50px;
	background-image: url('../img/fax.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 20px;
}

.contact-page ul li a.address {
	padding-left: 50px;
	background-image: url('../img/address.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 20px;
}

.contact-form .form-grp input,
.contact-form .form-grp textarea {
	font-size: 14px;
	width: 100%;
	padding: 15px 5px;
	border-radius: 0;
	border: 0;
	border-bottom: 2px solid #9b9b9b;
}

.contact-form .form-grp input:focus,
.contact-form .form-grp textarea:focus {
	border-bottom: 2px solid #0069aa;
	transition: all ease-in-out 0.3s;
}

.contact-form .form-grp {
	width: 50%;
	min-height: 70px;
	padding-right: 20px;
	float: left;
}

.contact-form .form-grp.full textarea,
.contact-form .form-grp.full input {
	margin-bottom: 20px;
}

.contact-form .form-grp.full {
	width: 100%;
	float: none;
}

span.captcha img {
	display: inline-block;
}

.submit-btn button.btn {
	color: #083d5e;
	background-color: #fff;
	border: 1px solid #083d5e;
	border-radius: 2px;
	padding: 10px 20px;
	text-transform: capitalize;
	margin: 2px;
}

.submit-btn button.btn:hover {
	color: #fff;
	background-color: #083d5e;
}

span.submit-btn {
	border: 1px solid #083d5e;
	border-radius: 5px;
	display: inline-block;
	position: relative;
	top: -17px;
	left: 10px;
}


/*================================================= About-us Page =================================================*/

.about-page {
	padding: 35px 0px;
}

.about-page h4 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}

.about-page h3 {
	font-size: 28px;
	font-family: 'eurofurence';
	margin-bottom: 20px;
}

.fl-right.video-frame {
	background-image: url(../img/shadow.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-bottom: 30px;
	margin-left: 15px;
}

.fl-right.video-frame iframe {
	height: 240px;
	width: 419px;
	border: 5px solid #fff;
	outline: 1px solid #dad2d2;
}


/*================================================= Gallery Page =================================================*/

.gallery-page {
	padding: 35px 0px;
}

ul.gallery-image li {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
}

ul.gallery-image li:nth-child(4n+0) {
	margin-right: 0px;
}

span.rollover {
	top: -213px;
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background: url(../img/plus.png) center center no-repeat #000;
	cursor: pointer;
	height: 213px;
	width: 270px;
	position: absolute;
	z-index: 10;
	opacity: 0;
	transition: all ease-in-out 0.5s;
	left: 0;
}

ul.gallery-image li a:hover span.rollover {
	top: 0px;
	opacity: .6;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	transition: all ease-in-out 0.3s;
}

.load_more {
	text-align: center;
}

.text-align-center button.load-btn {
	color: #083d5e;
	background-color: #fff;
	border: 1px solid #083d5e;
	border-radius: 2px;
	padding: 10px 20px;
	text-transform: capitalize;
	margin: 2px;
}

.text-align-center button.load-btn {
	color: #fff;
	background-color: #083d5e;
}

.text-align-center {
	border: 1px solid #083d5e;
	border-radius: 5px;
	display: inline-block;
	text-align: center;
}


/*================================================== Quick Quote Page ============================================*/

.quick-quote {
	width: 800px;
	margin: auto;
}

.contact-form .form-grp select {
	width: 100%;
	border-bottom: 2px solid #9b9b9b;
	font-size: 14px;
	text-transform: uppercase;
	text-indent: 0px;
	color: #9b9b9b;
	font-family: 'lato';
	padding: 14px 7px;
}

.control {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
	cursor: pointer;
	font-size: 14px;
	width: 45%;
	font-family: 'lato';
}

.control.two {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
	cursor: pointer;
	font-size: 14px;
	width: 30%;
	font-family: 'lato';
}

.form-grp.control-group {
	min-height: 1px;
	margin: 10px 0px 20px;
}

.form-grp.control-group h1 {
	display: block;
	font-size: 16px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.control__indicator {
	position: absolute;
	top: -2px;
	left: 0;
	height: 20px;
	width: 20px;
	background: #e6e6e6;
}

.control--radio .control__indicator {
	border-radius: 50%;
}

.control:hover input~.control__indicator,
.control input:focus~.control__indicator {
	background: #ccc;
}

.control input:checked~.control__indicator {
	background: #0069aa;
}

.control:hover input:not([disabled]):checked~.control__indicator,
.control input:checked:focus~.control__indicator {
	background: #0e647d;
}

.control input:disabled~.control__indicator {
	background: #e6e6e6;
	opacity: 0.6;
	pointer-events: none;
}

.control__indicator:after {
	content: '';
	position: absolute;
	display: none;
}

.control input:checked~.control__indicator:after {
	display: block;
}

.control--checkbox .control__indicator:after {
	left: 8px;
	top: 4px;
	width: 3px;
	height: 8px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.control--checkbox input:disabled~.control__indicator:after {
	border-color: #7b7b7b;
}

.control--radio .control__indicator:after {
	left: 7px;
	top: 7px;
	height: 6px;
	width: 6px;
	border-radius: 50%;
	background: #fff;
}

.control--radio input:disabled~.control__indicator:after {
	background: #7b7b7b;
}

.notification .close {
	position: relative;
	right: -5px;
	color: #FFF;
	opacity: 0.3;
	top: -8px;
}

.notification .close:hover {
	opacity: 1;
}

.alert .close {
	color: #666666;
}

button.close {
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}

.close {
	float: right;
	font-size: 19.5px;
	font-weight: bold;
	line-height: 1;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.notification {
	background-color: #0069aa;
	color: #fff;
	padding: 10px 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.notification p {
	margin-bottom: 0px;
}

.notification p span {
	font-family: serif;
	font-size: 20px;
	font-weight: 900;
	margin-right: 10px;
	background-color: #ade0ee;
	border-radius: 50%;
	padding: 0px 8px;
}


/*nam-----------------*/

.padding-top-b {
	padding: 50px 0px 50px;
}

.callouts-wrapper h2 span {
	color: #da1e3f;
	font-weight: 600;
}


/*-------------testimonial*/


/* TESTIMONIALS : STARTS */

.section-testimonials {
	background: #fff;
	padding: 0;
	width: 100%;
}

.section-testimonials .sec-title h2 {
	text-align: center;
}

.section-testimonials .testimony-listing .item {
	float: left;
	width: 33.33%;
}

.section-testimonials .item>.testimony-card {
	color: #999;
	font-size: 18px;
	line-height: 1.2;
	margin: 15px;
	padding: 10px;
	border-radius: 30px;
	text-align: center;
	transition: all ease-in-out 200ms;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, .15);
}

.section-testimonials .owl-item>.item>.testimony-card {
	opacity: 0.55;
	transform: scale(0.75);
}

.section-testimonials .owl-item.active>.item>.testimony-card {
	border-color: #e2e2e2;
	opacity: 1;
	transform: scale(1);
}

.section-testimonials .testimony-slider .item>.testimony-card:hover,
.section-testimonials .testimony-listing .item>.testimony-card:hover {
	border-color: #a2a2a2;
}

.section-testimonials .item>.testimony-card>.testimony-author-avtar {
	border-radius: 50%;
	box-shadow: 2px 2px 5px 0 #999;
	display: block;
	margin: 0 auto 10px auto;
	width: 80px;
	margin-top: 15px;
}

.section-testimonials .item>.testimony-card>.testimony-content {
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 23px;
	margin: 0;
	padding: 0;
	color: #444;
}

.section-testimonials .item>.testimony-card>.testimony-content:after {
	color: inherit;
	display: inline-block;
	font-size: 14px;
	line-height: 1.5;
}

.section-testimonials .item>.testimony-card>.testimony-author-name {
	color: #da1e3f;
	font-size: 18px;
	/*font-weight: 500;*/
	margin-bottom: 10px;
	margin-top: 10px;
}

.section-testimonials .item>.testimony-card>.testimony-author-title {
	color: #1e315b;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 5px;
}

.section-testimonials .item>.testimony-card>.testimony-author-firm {
	color: #8a6a62;
	font-size: 14px;
}

.section-testimonials .owl-carousel .owl-nav,
.section-testimonials .owl-carousel .owl-dots {
	text-align: center;
}

.section-testimonials .owl-carousel .owl-nav>button,
.section-testimonials .owl-carousel .owl-dots>button {
	background: #da1e3f;
	border: 0;
	color: #fff;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	font-size: 25px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	outline: none;
	padding: 0;
	text-align: center;
	width: 40px;
}

.section-testimonials .owl-carousel .owl-nav>button.active,
.section-testimonials .owl-carousel .owl-dots>button.active {
	background: #1e315b;
	height: 23px;
	line-height: 8px;
	width: 4px;
	border-radius: 4px;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
	transition: background-color .15s linear .1;
}

.section-testimonials .owl-carousel .owl-nav>button {
	position: absolute;
	top: 50%;
	transform: translateY(-20px);
}

.section-testimonials .owl-carousel .owl-nav>button.owl-prev {
	left: -30px;
}

.section-testimonials .owl-carousel .owl-nav>button.owl-next {
	right: -30px;
}

.section-testimonials .owl-carousel .owl-dots>button {
	height: 20px;
	line-height: 8px;
	width: 4px;
	border-radius: 4px;
}

.section-testimonials .owl-carousel .owl-nav>button>span {
	display: block;
	height: 40px;
	line-height: 35px;
}


/* TESTIMONIALS : ENDS */


/*-------------breadcrum----------*/

.page-title {
	position: relative;
	padding: 2px 0px;
	color: #ffffff;
	background-color: #ffffff;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.page-title:before {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	/*background: rgba(4, 4, 4, 0.70);*/
}

.page-title h1 {
	position: relative;
	font-size: 32px;
	line-height: 44px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
}

.page-title .bread-crumb {
	position: relative;
	padding-top: 15px;
	text-align: left;
}

.breadcrumb li {
	position: relative;
	display: inline-block;
	line-height: 30px;
	margin-left: 10px;
	color: #da1e3f!important;
	font-size: 15px;
	text-transform: capitalize;
	left: 0px;
}

.breadcrumb-item+.breadcrumb-item::before {
	display: inline-block;
	padding-right: 12px!important;
	color: #ffffff;
	content: "/";
}

.breadcrumb a {
	color: #fff!important;
}

.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: .75rem 1rem;
	margin-bottom: 1rem;
	list-style: none;
	background-color: transparent!important;
	border-radius: .25rem;
}

.page-title .bread-crumb li:before {
	content: '/';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 133px;
	text-align: center;
	line-height: 34px;
	font-size: 29px;
}

.page-title .bread-crumb li:first-child {
	margin-left: 0px;
	cursor: pointer;
}

.page-title .bread-crumb li:last-child:before {
	display: none;
}

.page-title .bread-crumb li a {
	color: #ffffff;
}

.page-title .bread-crumb li a:hover {
	color: #da1e3f;
}

.page-title .bread-crumb li.active {
	color: #da1e3f;
}


/*nav-------------*/

.navbar {
	position: relative;
	display: -ms-flexbox;
	display: block;
	-ms-flex-wrap: wrap;
	/* flex-wrap: wrap; */
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: .5rem 1rem;
	/* right: -40px; */
	/* bottom: -40px; */
	z-index: 999;
	margin: 0 !important;
	bottom: -30px;
	padding: 0 !important;
	right: 0px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}


/* CONTENT CSS : START */

.cms-content h1 {
	color: #212121;
	font-size: 40px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}

.cms-content h2 {
	color: #272727;
	font-size: 35px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}

.cms-content h3 {
	color: #25254b;
	font-size: 30px;
	line-height: 1.15;
	margin-bottom: 20px
}

.cms-content h4 {
	color: #d50000;
	font-size: 25px;
	line-height: 1.15;
	margin-bottom: 20px
}

.cms-content h5 {
	color: #005e8a;
	font-size: 22px;
	line-height: 1.15;
	margin-bottom: 20px
}

.cms-content h6 {
	color: #004080;
	font-size: 20px;
	line-height: 1.15;
	margin-bottom: 20px
}

.cms-content,
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	color: inherit;
	font-size: inherit;
	line-height: inherit
}

.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	margin-bottom: 12px
}

.cms-content ol,
.cms-content ul {
	margin-left: 20px
}

.cms-content ul ul,
.cms-content ol ul,
.cms-content ol ul,
.cms-content ol ol {
	margin-bottom: 5px;
	margin-top: 5px
}

.cms-content ul,
.cms-content ul li,
.cms-content ol,
.cms-content ol li {
	list-style: inherit
}

.cms-content ol>li {
	list-style: decimal
}

.cms-content ol ol>li,
.cms-content ul ol>li {
	list-style: lower-roman
}

.cms-content table {
	border: solid 1px #ddd;
	border-collapse: collapse;
	text-align: left;
	vertical-align: middle;
}

.cms-content table tr th,
.cms-content table tr td {
	background: #fff;
	border: solid 1px #ddd;
	border-bottom: 0;
	padding: 4px 8px;
}

.cms-content table thead tr th,
.cms-content table thead tr td {
	background: #0b689f;
	border-color: #0a5f92;
	color: #fff;
}

.cms-content table tbody tr:nth-child(2n)>th,
.cms-content table tbody tr:nth-child(2n)>td {
	background: #fafafa;
}

.cms-content table tfoot tr th,
.cms-content table tfoot tr td {
	background: #f7f7f7;
}

.cms-content table tr th p,
.cms-content table tr td p {
	margin-bottom: 5px;
	margin-top: 5px;
}

.cms-content img {
	background: #fefefe;
	border: solid 2px #fff;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
	margin: 10px;
	padding: 4px;
}

.cms-content img.align-right {
	float: right;
	margin-left: 20px;
}

.cms-content img.align-left {
	float: left;
	margin-right: 20px;
}

.cms-content.thankyou {
	text-align: center;
}

.cms-content.thankyou img {
	border: 0;
	display: block;
}

.cms-content.aligncenter img {
	margin-left: auto;
	margin-right: auto;
}

@media (max-width:799px) {
	.cms-content h1 {
		font-size: 40px;
	}
	.cms-content h2 {
		font-size: 35px;
	}
	.cms-content h3 {
		font-size: 30px;
	}
	.cms-content h4 {
		font-size: 25px;
	}
	.cms-content h5 {
		font-size: 22px;
	}
	.cms-content h6 {
		font-size: 20px;
	}
	.cms-content img,
	.cms-content img.align-right,
	.cms-content img.align-left {
		float: none;
		margin: 10px auto;
	}
}


/* CONTENT CSS : END */

#demo {
	height: 100%;
	position: relative;
	overflow: hidden;
}

.green {
	background-color: #6fb936;
}

.thumb {
	margin-bottom: 30px;
}

.about-us-2 {
	margin-bottom: 0px;
}

.page-top {
	margin-top: 85px;
}

img.zoom {
	width: 100%;
	height: 200px;
	border-radius: 5px;
	object-fit: cover;
	-webkit-transition: all .9s ease-in-out;
	-moz-transition: all .9s ease-in-out;
	-o-transition: all .9s ease-in-out;
	-ms-transition: all .9s ease-in-out;
}

.transition {
	-webkit-transform: scale(1.6);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.modal-header {
	border-bottom: none;
}

.modal-title {
	color: #000;
}

.modal-footer {
	display: none;
}

.about_sec h2:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -28px;
	bottom: -18px;
	width: 56px;
	height: 3px;
	background: #1e315b;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .15);
}

.icons_paint {
	width: 64px;
	height: 64px;
	line-height: 64px;
}

.more_btn {
	color: #000;
	display: inline-block;
	font-weight: 400;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 12px 20px;
	transition: .5s;
	text-transform: uppercase;
	position: relative;
	transition: all 0.5s linear 0s;
	border: 1px solid #da1e3f;
	border-radius: 0;
	margin: 10px 0 0;
	font-size: 16px;
	font-weight: 600;
	background: none;
	box-shadow: 0px 0 0 #da1e3f inset;
}

.about-list li {
	background: url(../img/paint-brush.png);
	background-size: 20px;
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 0;
	padding-left: 25px;
}


/*.service_section{
	     background: #f7f7f7; 
    background: url(../img/service_img.png);
    background-position: right;
    background-repeat: no-repeat;
}*/

.service_img img {
	border-radius: 10% !important;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, .15);
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 80px 60px 70px;
}



.about_img img {
	border-radius: 10% !important;
}

.form_set {
	border-radius: 0px;
}


.contact_media {
	width: 10%;
	text-align: center;
	border: 0px solid #ededed;
	transition: all 0.3s ease 0s;
	padding: 30px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
}

.contact_map {
	width: 90%;
	height: 600px;
	text-align: center;
	border: 0px solid #ededed;
	transition: all 0.3s ease 0s;
	border-radius: 0px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
}

iframe {
	height: 100%;
	width: 100%;
	border: 0;
	filter: gray;
	/* IE6-9 */
	-webkit-filter: grayscale(99%);
	/* Chrome 19+ & Safari 6+ */
	-webkit-backface-visibility: hidden;
	/* Fix for transition flickering */
}

.contact_media ul li {
	list-style: none!important;
}
.contact_media ul li a{
	
	padding: 28px 0px;
	font-size: 30px;
}

.form {
	width: 40%;
	height: 600px;
	background: #1f315b;
	position: absolute;
	left: 100px;
	top: 135px;
	border-radius: 0px;
}

.form_heading {
	padding: 40px 15px;
	color: #fff !important;
	font-size: 35px;
}

.contact-form {
	background: #fff;
	position: relative;
	top: -100px;
	padding: 30px;
	z-index: 9;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.15), 0 10px 10px rgba(0, 0, 0, 0.12);
}

.contact-form form h3 {
	margin-bottom: 10px !important;
}

form .material-field-group {
	margin: 15px 0;
	position: relative;
}

form .material-field-group .field {
	background: none;
	border: 0;
	border-bottom: solid 2px #fff;
	border-radius: 0;
	box-shadow: none;
	color: #111;
	/* font-family: 'Titillium Web', sans-serif;*/
	font-size: 15px;
	height: 45px;
	line-height: 28px;
	margin: 0;
	outline: none;
	padding: 15px 0 0 0;
	position: relative;
	width: 100%;
	z-index: 2;
}

form .material-field-group textarea.field {
	height: 120px;
	line-height: 28px;
	max-height: 225px;
	min-height: 45px;
	overflow: auto;
	resize: horizontal;
}

form .material-field-group label {
	color: #fff;
	/* font-family: 'Titillium Web', sans-serif;*/
	font-size: 18px;
	line-height: 40px;
	left: 0;
	position: absolute;
	top: 10px;
	transition: all ease-in-out 200ms;
	width: 100%;
	z-index: 1;
}
.text-lebel{
	font-size: 18px!important;
}

form .material-field-group .field:focus,
form .material-field-group.active .field {
	border-bottom-color: #fff;
}

form .material-field-group .field:focus+label,
form .material-field-group.active label {
	color: #fff;
	font-size: 12px;
	line-height: 1;
	top: 0px;
}

.contactPage .contact-info {
	padding: 20px 0 20px 50px;
	;
}

.contact_btn {
	color: #fff;
	display: inline-block;
	font-weight: 400;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 12px 20px;
	transition: .5s;
	text-transform: uppercase;
	position: relative;
	transition: all 0.5s linear 0s;
	border: 1px solid #fff;
	border-radius: 0;
	margin: 10px 0 0;
	font-size: 16px;
	font-weight: 600;
	background: none;
	box-shadow: 0px 0 0 #da1e3f inset;
}

.contact_btn:hover {
	color: #fff;
}

.wsmenu ul #logo a {
	display: none;
}

.wsmenu .mail_set {
	display: none;
}

.contact_sec h2:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -28px;
	bottom: -18px;
	width: 56px;
	height: 3px;
	background: #1e315b;
}

.palete {
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(226, 228, 231, 0.75);
	-moz-box-shadow: 0px 3px 0px 0px rgba(226, 228, 231, 0.75);
	box-shadow: 0px 3px 0px 0px rgba(226, 228, 231, 0.75);
}

.palete-color {
	position: relative;
}

.palete-color,
.palete-color__square {
	height: 50px;
}

.palete-color__square {
	width: 50%;
	float: left;
}

.palete-color__square:hover {
	width: 100%;
	position: absolute;
}

.palete-color__lighten {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

.palete-color__square.palete-color__lighten:hover {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.palete-color__darken {
	float: right;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.palete-color__square.palete-color__darken:hover {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

.palete-color__content {
	padding: 10px;
	color: #a9abab;
}

.palete-color__name {
	font-size: 12px;
	font-weight: medium;
	text-transform: uppercase;
	color: #444545;
}

.palete-color__code {
	font-size: 11px;
	line-height: .8em;
	text-transform: uppercase;
}


/* ############
       STYLES
       ############ */


/* Round */

.palete--round {
	border-radius: 50%;
	text-align: center;
}

.palete--round .palete-color {
	height: 50%;
}

.palete--round .palete-color__square {
	height: 100%;
}

.palete--round .palete-color__lighten {
	border-top-left-radius: 100%;
}

.palete--round .palete-color__square.palete-color__lighten:hover {
	-webkit-border-radius: 1000px 1000px 0 0;
	-moz-border-radius: 1000px 1000px 0 0;
	border-radius: 1000px 1000px 0 0;
	/* Border-radius Greater or equal to width*/
}

.palete--round .palete-color__darken {
	border-top-right-radius: 100%;
}

.palete--round .palete-color__square.palete-color__darken:hover {
	-webkit-border-radius: 1000px 1000px 0 0;
	-moz-border-radius: 1000px 1000px 0 0;
	border-radius: 1000px 1000px 0 0;
	/* Border-radius Greater or equal to width*/
}


/* Square */

.palete--square {}


/* must set a height */

.palete--square .palete-color {
	height: 50%;
}

.palete--square .palete-color__square {
	height: 100%;
}

.palete--square .palete-color__content {
	padding-top: 18px;
}

.palete--square .palete-color__code {
	line-height: 1.4;
}

.palete--square .palete-color__code:last-child {
	display: block;
}

.list-palete {
	width: 100%;
	margin: 0 20px;
	float: left;
	list-style: none;
}

.list-palete>.palete {
	width: 45%;
	margin: 2.5%;
	float: left;
}

.list-palete>.palete--round,
.list-palete>.palete--square {
	height: 153px;
}


/*
 Examples
 */

.examples {
	float: left;
	width: 340px;
	margin: 0 20px;
}

.example {
	margin: 40px auto;
}

.example--rectangle {
	width: 200px;
}

.example--round {
	width: 200px;
	height: 200px;
}

.example--square {
	width: 200px;
	height: 200px;
}


/* ###########
       THEME
       ########### */


/* 
     * Grapefruit  
     */

.palete-color--grapefruit>.palete-color__lighten {
	background-color: #ed5565;
}

.palete-color--grapefruit>.palete-color__darken {
	background-color: #da4453;
}


/* 
     * Bittersweet  
     */

.palete-color--bittersweet>.palete-color__lighten {
	background-color: #fc6e51;
}

.palete-color--bittersweet>.palete-color__darken {
	background-color: #e9573f;
}


/* 
     * Sunflower  
     */

.palete-color--sunflower>.palete-color__lighten {
	background-color: #ffce54;
}

.palete-color--sunflower>.palete-color__darken {
	background-color: #fcbb42;
}


/* 
     * Grass  
     */

.palete-color--grass>.palete-color__lighten {
	background-color: #a0d468;
}

.palete-color--grass>.palete-color__darken {
	background-color: #8cc152;
}


/* 
     * Mint  
     */

.palete-color--mint>.palete-color__lighten {
	background-color: #48cfad;
}

.palete-color--mint>.palete-color__darken {
	background-color: #37bc9b;
}


/* 
     * Aqua  
     */

.palete-color--aqua>.palete-color__lighten {
	background-color: #4fc1e9;
}

.palete-color--aqua>.palete-color__darken {
	background-color: #3bafda;
}


/* 
     * Blue Jeans 
     */

.palete-color--blue-jeans>.palete-color__lighten {
	background-color: #5d9cec;
}

.palete-color--blue-jeans>.palete-color__darken {
	background-color: #4a89dc;
}


/* 
     * Lavender  
     */

.palete-color--lavender>.palete-color__lighten {
	background-color: #ac92ec;
}

.palete-color--lavender>.palete-color__darken {
	background-color: #967adc;
}


/* 
     * Pink Rose  
     */

.palete-color--pink-rose>.palete-color__lighten {
	background-color: #ec87c0;
}

.palete-color--pink-rose>.palete-color__darken {
	background-color: #d770ad;
}


/* 
     * Light Gray  
     */

.palete-color--light-gray>.palete-color__lighten {
	background-color: #f5f7fa;
}

.palete-color--light-gray>.palete-color__darken {
	background-color: #e6e9ed;
}


/* 
     * Medium Gray  
     */

.palete-color--medium-gray>.palete-color__lighten {
	background-color: #ccd1d9;
}

.palete-color--medium-gray>.palete-color__darken {
	background-color: #aab2bd;
}


/* 
     * Dark Gray  
     */

.palete-color--dark-gray>.palete-color__lighten {
	background-color: #656d78;
}

.palete-color--dark-gray>.palete-color__darken {
	background-color: #434a54;
}


/*=================update ===================*/

#testimonial-slider .owl-dots {
	text-align: center;
	display: block!important;
}

#testimonial-slider .owl-dot.active {
	height: 10px;
	width: 10px;
	background: #da2c3e!important;
}

#testimonial-slider .owl-dot {
	height: 10px;
	width: 10px;
	background: #000;
	margin-left: 5px!important;
}

.testimonial {
	border-left: 4px solid #da2d3e;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
	padding: 30px 30px 30px 130px;
	margin: 0 15px 30px 15px;
	overflow: hidden;
	position: relative;
}

.testimonial:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	border-top: 25px solid #da2c3e;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	transform: rotate(-45deg);
	transform-origin: 80% -30% 0;
}

.testimonial .pic {
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: 60px;
	left: 20px;
}

.testimonial .pic img {
	width: 100%;
	height: auto;
}

.testimonial .description {
	font-size: 15px;
	font-style: italic;
	color: #918686;
	line-height: 25px;
	margin-bottom: 15px;
}

.testimonial .title {
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	color: #da2d3e;
	margin: 0;
}

.testimonial .post {
	display: inline-block;
	font-size: 17px;
	color: #da2d3e;
}

.owl-theme .owl-controls .owl-page span {
	border: 2px solid #da2d3e;
	background: #fff;
	opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span {
	background: #da2d3e;
}

@media only screen and (max-width: 767px) {
	.testimonial {
		padding: 20px;
		text-align: center;
	}
	.testimonial .pic {
		display: block;
		position: static;
		margin: 0 auto 15px;
	}
}


/*=======padding=======*/

.sec-padding {
	padding: 50px 0px;
}
.ser-mob-display{
	display:none;
}

.top-contact-150{margin-top:150px!important;}